.caja-ejemplo{
   border:1px solid gray;
   overflow: auto;
   margin:20px 0px;
   min-height: 200px;
   clear: both;
}

.caja{
   width:100px;
   height: 100px;
   border: 1px dashed black;
   margin:5px;
   float: left;
}

#caja1:hover{
   cursor:pointer;
}

.caja-roja{
   background-color: red;
   border-style:solid;
}

#caja3:hover{
   cursor:pointer;
}

#caja4{
   display:none;
}
